.container{
    width: 100vmin;
    height: 100vmin;
    position: absolute;
    top:50%; 
    left:50%; 
    transform: translateX(-50%) translateY(-50%);
}
svg {
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    touch-action: none;
    margin: 0;
    background-color: white;
    cursor: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12px' height='12px'%3E%3Ccircle cx='6px' cy='6px' r='5px' stroke='black' stroke-width='2' fill='none' /%3E%3C/svg%3E") 0 0, default;
}
svg:active {
    cursor: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12px' height='12px'%3E%3Ccircle cx='6px' cy='6px' r='5px' stroke='black' stroke-width='2' fill='black' /%3E%3C/svg%3E") 0 0, default;
}
.start, .play {
    font-family: Courier, monospace; font-variant: small-caps
}
